textures-wooden-scratches=Fás karcolások
textures-stone=Kő
textures-rusty=Érdes
textures-scratches=Karcolások
textures-grunge=Piszkos
textures-grainy-scratches=Szemcsés karcolások
textures-dirty=Koszos